Bug 1283830 - [RFE]Pick up one task, I can set a 'past time' to the task "Due On" field
[RFE]Pick up one task, I can set a 'past time' to the task "Due On" field
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 22:39 EST by letli
Modified: 2017-12-07 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description letli 2015-11-19 22:39:59 EST
Description of problem:
Pick up one task, I can set a 'past time' to the task "Due On" field

Steps to Reproduce:
1.Go to Tasks -> Tasks List page.
2.Click a task to show a popup and switch to the detail of a task.
3.Set a "past time" in "Due On" field

Actual results:
A "past time" is set.

Expected results:
There would be a warning when invalid values are set.
Comment 2 Kris Verlaenen 2015-11-20 11:27:49 EST
Not sure this invalid, a task might have been due in the past (tasks can go past their due time anyway).
Comment 4 Bugzilla account termination 2017-12-07 18:38:32 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.